### A free/open-source library for quantitative finance

Classes
ql/math/distributions/poissondistribution.hpp File Reference

Poisson distribution. More...

`#include <ql/math/factorial.hpp>`
`#include <ql/math/incompletegamma.hpp>`
Include dependency graph for poissondistribution.hpp:

## Classes

class | PoissonDistribution
| Poisson distribution function. More...
class | CumulativePoissonDistribution
| Cumulative Poisson distribution function. More...
class | InverseCumulativePoisson
| Inverse cumulative Poisson distribution function. More...

## Detailed Description

Poisson distribution.